Mailinglist Archive: opensuse (1420 mails)

< Previous Next >
Re: [opensuse] Re: I don't know how to make bluetooth work in 13.1 - text mode
On 2014-01-11 16:44, Malcolm wrote:



Hi
Maybe that device needs the bluez-firmware package?

It was not installed on 11.4 and it worked. On 12.3 on another machine,
same device, it works and it is not installed. Unless it is a new
requirement for 13.1... :-?

I'll try.

I saw bluez-compat, no idea if needed. But it wants to downgrade
libbluetooth, so I guess I don't want it.


hcitool, hciconfig and hcidump are all you need.....

Noted, thanks. Any wiki somewhere has the procedure to set it up and do
things like copy files?

If i try to install bluez-hcidum it complains that nothing provides
bluez-5.8-3.2.1, so I can't install it.

--
Cheers / Saludos,

Carlos E. R.
(from 12.3 x86_64 "Dartmouth" at Telcontar)

< Previous Next >
Follow Ups